/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "8lL-RO-ToS"; */
"8lL-RO-ToS.title" = "Étiquette multiligne";

/* Class = "NSMenuItem"; title = "Download macOS Big Sur (11.*)"; ObjectID = "9cv-TR-Ie1"; */
"9cv-TR-Ie1.title" = "Télécharger macOS Big Sur (11.*)";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "AFY-eE-wgh"; */
"AFY-eE-wgh.ibExternalAccessibilityDescription" = "Sélecteur de source";

/* Class = "NSTextFieldCell"; title = "Drag a backup volume here to determine Migration Assistant compatibility"; ObjectID = "B3F-GD-uUi"; */
"B3F-GD-uUi.title" = "Faites glisser ici un volume de sauvegarde pour déterminer la compatibilité avec Assistant migration";

/* Class = "NSWindow"; title = "macOS Installer Media Assistant"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Assistant Support d'installation de macOS";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "FWT-u4-DE1"; */
"FWT-u4-DE1.title" = "Nom du volume";

/* Class = "NSMenuItem"; title = "Download macOS Sonoma (14.*)"; ObjectID = "GgG-Wd-BfJ"; */
"GgG-Wd-BfJ.title" = "Télécharger macOS Sonoma (14.*)";

/* Class = "NSButtonCell"; title = "Create Installer Volume"; ObjectID = "Ict-LL-4XV"; */
"Ict-LL-4XV.title" = "Créer un volume d'installation";

/* Class = "NSTextFieldCell"; title = "Create Installer Media"; ObjectID = "J2D-Yx-NUw"; */
"J2D-Yx-NUw.title" = "Créer un média d'installation";

/* Class = "NSTextFieldCell"; title = "Check Migration Assistant Compatibility"; ObjectID = "QOL-V4-TxF"; */
"QOL-V4-TxF.title" = "Vérifier la compatibilité avec l'Assistant migration";

/* Class = "NSTextFieldCell"; title = "Drag a donor volume here"; ObjectID = "Qfw-os-QVp"; */
"Qfw-os-QVp.title" = "Faites glisser ici un volume donneur";

/* Class = "NSMenuItem"; title = "Download macOS Ventura (13.*)"; ObjectID = "RTC-hz-Q9z"; */
"RTC-hz-Q9z.title" = "Télécharger macOS Ventura (13.*)";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Download macOS Installers"; ObjectID = "XJb-dE-ehy"; */
"XJb-dE-ehy.ibExternalAccessibilityDescription" = "Télécharger les programmes d'installation de macOS";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "XS4-qS-hPW"; */
"XS4-qS-hPW.ibExternalAccessibilityDescription" = "Sélecteur de source";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "dfp-Hz-N0B"; */
"dfp-Hz-N0B.ibExternalAccessibilityDescription" = "Sélecteur de source";

/* Class = "NSTextFieldCell"; title = "Drag a macOS Installer here"; ObjectID = "nD6-pD-SJK"; */
"nD6-pD-SJK.title" = "Faites glisser ici un programme d'installation de macOS";

/* Class = "NSMenuItem"; title = "Download macOS Monterey (12.*)"; ObjectID = "nVg-lO-9GO"; */
"nVg-lO-9GO.title" = "Télécharger macOS Monterey (12.*)";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "rhx-gy-aCZ"; */
"rhx-gy-aCZ.title" = "Étiquette";

/* Class = "NSMenuItem"; title = "Download macOS Catalina (10.15)"; ObjectID = "znB-p7-3hT"; */
"znB-p7-3hT.title" = "Télécharger macOS Catalina (10.15)";
